<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package dexen
 */
get_header();
	if (is_active_sidebar('sidebar-1')) :
		$blog_class = 'col-lg-8';
	else :
		$blog_class = 'col-lg-12';
	endif;
?>

    <!--Sidebar Page Container-->
	<section class="blog-details sec-pad">
        <div class="container">
            <div class="row">
                <div class="<?php echo esc_attr($blog_class); ?>">
					<?php
						while (have_posts()) :
							the_post();
							get_template_part('template-parts/single/content', get_post_format());
							// If comments are open or we have at least one comment, load up the comment template.
							if (comments_open() || get_comments_number()) :
								comments_template();
							endif;

						endwhile; // End of the loop.
					?>
				</div>
				
				<!--Sidebar Side-->
				<?php if (is_active_sidebar('sidebar-1')) { ?>
					<div class="col-lg-4">
						<?php get_sidebar(); ?>
					</div>
				<?php } ?>
        
        	</div>
        </div>
    </section>
<?php
get_footer();
